{
  "name": "Niedrige Magieresistenz",
  "nachteil": true,
  "schlechteEigenschaft": false,
  "description": "Der Held ist leichter durch Magie zu beeinflussen als andere. Seine Magieresistenz kann durch diesen Nachteil um bis zu 3 Punkte gesenkt werden. Durch Niedrige Magieresistenz darf der MR-Wert nie unter 0 sinken.",
  "auswahl": [
    {
      "name": "Niedrige Magieresistenz I",
      "mod": [
        {
          "name": "mr.aktuell",
          "value": -1
        }
      ]
    },
    {
      "name": "Niedrige Magieresistenz II",
      "mod": [
        {
          "name": "mr.aktuell",
          "value": -2
        }
      ]
    },
    {
      "name": "Niedrige Magieresistenz III",
      "mod": [
        {
          "name": "mr.aktuell",
          "value": -3
        }
      ]
    }
  ]
}